#Protege Properties
#Fri Dec 30 15:53:15 CET 2011
SwitchableClassDefinitionType=edu.stanford.smi.protegex.owl.ui.cls.LogicClassDefinitionWidgetType
history.projects.reopen=file\:/Users/dwinter/Documents/Projekte/ECHO-eSciDoc-MPDL/escidocMPIWG/NamedIdentityManager/examples/newspaper/newspaper.pprj,file\:/Users/dwinter/Documents/Projekte/ECHO-eSciDoc-MPDL/escidocMPIWG/NamedIdentityManager/examples/sqwrl/SQWRLExamples.pprj,file\:/Users/dwinter/Documents/Projekte/ECHO-eSciDoc-MPDL/escidocMPIWG/NamedIdentityManager/examples/pizza/pizza.owl.pprj
OntURIBase=http\://www.owl-ontologies.com
